problems with cubase studio 4 in OS 10.9

Hello
Recently purchased cubase studio 4, I have a macbook pro with 10.9 Mavericks, when I want to start cubase studio 4 the following message: No valid license detected for Patch shop.
my eLicense is updated.
Do not know why this happens.
Someone could help me?
thanks

Cubase Studio 4 is an older discontinued program and is not compatible with Mac OS 10.9 Mavericks. The last supported Mac OS version for Cubase Studio 4 was 10.5 Leopard:
http://www.steinberg.net/index.php?id=downloads_cs4&L=1

I recommend you look into purchasing an upgrade from Cubase Studio 4 to our current Cubase 7.5 program that is supported on Mac OS 10.9 Mavericks.

Thank you.

OK, thanks Joshua